<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:bottom="@dimen/dp_6">
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="@dimen/dp_6" />
        </shape>
    </item>


    <item
        android:width="@dimen/dp_10"
        android:height="@dimen/dp_10"
        android:bottom="@dimen/dp_2"
        android:gravity="center|bottom">
        <rotate
            android:fromDegrees="45"
            android:pivotX="50%"
            android:pivotY="50%">
            <shape android:shape="rectangle">
                <solid android:color="@color/white" />
            </shape>
        </rotate>
    </item>


</layer-list>


